aewm++_fspanel(1)

NAME
aewm++_fspanel - small panel

SYNOPSIS
aewm++_fspanel

DESCRIPTION
aewm++_fspanel is a panel for Linux that lists all your windows, but the difference is that it's tiny. The binary is about 10k and it takes barely any memory. It works under any gnome compliant window manager (eg. E, SawFish, WindowMaker, IceWM) and supports KDE's mini icons (the KWM_WIN_ICON atom). See http://www.chatjunkies.org/fspanel/ for more information.

AUTHOR
fspanel by Peter Zelezny <zed@linuxpower.org>, modified by Frank Hale <frankhale@yahoo.com>, renamed to aewm++_fspanel for the Debian package.

WEBSITE
http://sapphire.sourceforge.net/